## ruby-httpclient 2.2.1

=== debian/changelog ===
ruby-httpclient (2.2.1-1) unstable; urgency=low

  * New upstream release.
  * Migrating to new Ruby policy and gem2deb, taking the opportunity to rename
    the source package.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 28 Aug 2011 12:30:45 -0700

libhttp-access2-ruby (2.1.5.2-2) unstable; urgency=low

  * Port the package to Ruby 1.9.1 (Closes: #569847)
  * Added myself as an uploader
  * Standards-version 3.8.3→3.8.4 (no changes needed)
  * Replaced ambiguous «<» specifier on conflicts/provides with «<<» as
    Lintian helpfully suggests (policy 7.1)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 16 Feb 2010 16:26:46 -0600

libhttp-access2-ruby (2.1.5.2-1) unstable; urgency=low

  * adopt package (Closes: #532928)
  * New upstream release (Closes: #528470)
  * add watch file
  * use cdbs
  * rename binary packages to httpclient, leaving http-access2
    transistional packages
  * add a ruby 1.9 package (Closes: #528469)
  * remove the patch, I don't think it's needed anymore..
  * remove the README.Debian, it's not very useful
  * improve copyright file
  * add misc:depends
  * update section to ruby
  * Debian Policy 3.8.3
  * add Homepage field
  * add DMUA field

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 03 Sep 2009 01:36:06 -0700

libhttp-access2-ruby (2.0.6-3) unstable; urgency=low

  * lib/http-access2.rb: apply patches
    http://dev.ctor.org/http-access2/changeset/128
    http://dev.ctor.org/http-access2/changeset/129
    closes: Bug#391530

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  6 Nov 2006 01:26:19 +0900

libhttp-access2-ruby (2.0.6-2) unstable; urgency=low

  * debian/control: recommends: libopenssl-ruby1.8
    closes: Bug#396014
  * lib/http-access2.rb: support Proxy authentication.
    apply patch http://dev.ctor.org/http-access2/ticket/6
    closes: Bug#391530
  * debian/docs: install README.txt
    debian/README.Debian: add some references
    closes: Bug#391843

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 30 Oct 2006 00:43:22 +0900

libhttp-access2-ruby (2.0.6-1) unstable; urgency=low

  * New upstream release
  * stop building ruby1.6 module
    closes: Bug#366585
  * detailed description. closes: Bug#209745

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 12 May 2006 01:25:37 +0900

libhttp-access2-ruby (2.0.4-1) unstable; urgency=medium

  * New upstream release
  * required by ruby1.8's soap4r in sarge. closes: Bug#268732

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 29 Aug 2004 08:22:05 +0900

libhttp-access2-ruby (0.0.J-2) unstable; urgency=low

  * copy Ruby's license from ruby source.

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 16 Sep 2003 13:06:13 +0900

libhttp-access2-ruby (0.0.J-1) unstable; urgency=low

  * New upstream release
  * build for both ruby1.6 and ruby1.8

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  8 Sep 2003 02:46:36 +0900

libhttp-access2-ruby (0.0.F-1) unstable; urgency=low

  * Initial Release. closes: Bug#153897

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 24 Jul 2002 00:45:22 +0900

libhttp-access2-ruby (0.0.F-0) experimental; urgency=low

  * Initial Release.

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 12 Jul 2002 13:24:05 +0900
