=== debian/control ===
Source: ruby-httpclient
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>, Ryan Niebur <ryanryan52@gmail.com>, Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-httpclient.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-httpclient.git;a=summary
Homepage: http://github.com/nahi/httpclient
XS-Ruby-Versions: all

Package: ruby-httpclient
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libhttp-access2-ruby (<< 2.2.1-1~), libhttpclient-ruby (<< 2.2.1-1~), libhttpclient-ruby1.8 (<< 2.2.1-1~), libhttpclient-ruby1.9.1 (<< 2.2.1-1~), libhttp-access2-ruby1.8 (<< 2.2.1-1~)
Breaks: libhttp-access2-ruby (<< 2.2.1-1~), libhttpclient-ruby (<< 2.2.1-1~), libhttpclient-ruby1.8 (<< 2.2.1-1~), libhttpclient-ruby1.9.1 (<< 2.2.1-1~), libhttp-access2-ruby1.8 (<< 2.2.1-1~)
Provides: libhttp-access2-ruby, libhttpclient-ruby, libhttpclient-ruby1.8, libhttpclient-ruby1.9.1, libhttp-access2-ruby1.8
Description: HTTP client library for ruby (ruby 1.8 version)
 httpclient gives something like the functionality of
 libwww-perl (LWP) in Ruby.
 .
 Features:
    * methods like GET/HEAD/POST/* via HTTP/1.1.
    * HTTPS(SSL), Cookies, proxy, authentication(Digest, NTLM, Basic), etc.
    * asynchronous HTTP request, streaming HTTP request.
    * by contrast with net/http in standard distribution;
          o Cookies support
          o MT-safe
          o streaming POST (POST with File/IO)
          o Digest auth
          o Negotiate/NTLM auth for WWW-Authenticate (requires net/htlm module)
          o NTLM auth for WWW-Authenticate/Proxy-Authenticate (requires
            win32/sspi module)
          o extensible with filter interface
          o you don't have to care HTTP/1.1 persistent connection (httpclient
            cares instead of you).

Package: libhttp-access2-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-httpclient
Description: Transitional package for ruby-httpclient
 This is a transitional package to ease upgrades to the ruby-httpclient
 package. It can safely be removed.

Package: libhttpclient-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-httpclient
Description: Transitional package for ruby-httpclient
 This is a transitional package to ease upgrades to the ruby-httpclient
 package. It can safely be removed.

Package: libhttpclient-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-httpclient
Description: Transitional package for ruby-httpclient
 This is a transitional package to ease upgrades to the ruby-httpclient
 package. It can safely be removed.

Package: libhttpclient-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-httpclient
Description: Transitional package for ruby-httpclient
 This is a transitional package to ease upgrades to the ruby-httpclient
 package. It can safely be removed.

Package: libhttp-access2-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-httpclient
Description: Transitional package for ruby-httpclient
 This is a transitional package to ease upgrades to the ruby-httpclient
 package. It can safely be removed.
