## ruby-httpclient 2.2.4

=== debian/changelog ===
ruby-httpclient (2.2.4-2) unstable; urgency=low

  * debian/patches/0001-Remove-Hash-element-order-dependency.patch: cherry
    picked from upstream to remove dependency of the tests upon the ordering
    of hash keys (Closes: #674308)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 08 Jul 2012 18:20:13 -0300

ruby-httpclient (2.2.4-1) unstable; urgency=low

  * New upstream version
  * Transitional packages should be priority:extra
  * Standards-version 3.9.2→3.9.3 (no changes)
  * Corrected debian/copyright to properly comply with DEP5

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 08 Mar 2012 17:25:43 -0600
