=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Antonio Terceiro <terceiro@debian.org>, Ryan Niebur <ryanryan52@gmail.com>, Gunnar Wolf <gwolf@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-httpclient.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-httpclient.git;a=summary
 Homepage: http://github.com/nahi/httpclient
@@ -40,6 +40,7 @@
 
 Package: libhttp-access2-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-httpclient
 Description: Transitional package for ruby-httpclient
@@ -48,6 +49,7 @@
 
 Package: libhttpclient-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-httpclient
 Description: Transitional package for ruby-httpclient
@@ -56,6 +58,7 @@
 
 Package: libhttpclient-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-httpclient
 Description: Transitional package for ruby-httpclient
@@ -64,6 +67,7 @@
 
 Package: libhttpclient-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-httpclient
 Description: Transitional package for ruby-httpclient
@@ -72,6 +76,7 @@
 
 Package: libhttp-access2-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-httpclient
 Description: Transitional package for ruby-httpclient
