## ruby-httpclient 2.3.3

=== debian/changelog ===
ruby-httpclient (2.3.3-2) unstable; urgency=low

  * Dropped transitional packages now that Wheezy is stable
  * Bump up standards-version 3.9.3→3.9.4 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 11 Jun 2013 09:39:05 -0500

ruby-httpclient (2.3.3-1) unstable; urgency=low

  * New upstream release
  * Most of the 0001-Remove-Hash-element-order-dependency incorporated
    upstream

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 10 Jun 2013 15:27:34 -0500
