## ruby-httpclient 2.7.1

=== debian/changelog ===
ruby-httpclient (2.7.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Don't run the ssl/test_no_sslv3 test.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 20:40:16 +0100

ruby-httpclient (2.7.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Update packaging with a new dh-make-ruby run
    - bump Standards-Version to 3.9.7; no changes needed
    - switch Vcs-* to https URLs
    - debian/copyright: remove trailing spaces
    - replace debian/ruby-test-files.yaml with debian/ruby-tests.rake
    - cleanup debian/rules

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 29 Feb 2016 17:18:30 -0300

ruby-httpclient (2.6.0.1-1ubuntu1) xenial; urgency=medium

  * Don't run the ssl/test_no_sslv3 test.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 17:27:16 +0100

ruby-httpclient (2.6.0.1-1) unstable; urgency=medium

  * Reupload to upload

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Jan 2016 11:43:29 +0530

ruby-httpclient (2.6.0.1-1~exp2) experimental; urgency=medium

  * Team upload.
  * Make tests run (Closes: #810744)
    - 0005-tweak-test-dep-change.patch: Tweak test to support latest version
      of dependency.

 -- Balasankar C <balasankarc@autistici.org>  Tue, 12 Jan 2016 11:46:12 +0530

ruby-httpclient (2.6.0.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * Imported Upstream version 2.6.0.1
  * Run tests using yaml file instead of ruby one
  * Drop patches:
    - 0001-Remove-Hash-element-order-dependency.patch: no more ruby 1.8.7
    - 0003-fix-ssl-config.patch: applied upstream
  * Refresh patches:
    - 0001-Fix-port-allocation-in-tests.patch
  * Add patches:
    - 0002-Disable-tests-for-NTLM.patch
    - 0003-Try-to-wait-until-socket-is-free.patch
    - 0004-Add-upstream-changelog.patch
  * debian/control:
    - Bump Standards-Version to 3.9.6 (no changes)
    - Update Vcs-Browser
    - Add Testsuite entry
    - Drop no more required Replaces/Breaks/Provides
    - Update Build-Depends and Depends, depend on ruby-http-cookie
  * Update copyright data
  * Set debhelper compatibility level to 9
  * Add 'dowload' method to httpclient manpage
  * Add manpage for jsonclient

 -- Hleb Valoshka <375gnu@gmail.com>  Mon, 17 Aug 2015 16:37:17 +0300

ruby-httpclient (2.3.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix default SSL configuration (Closes: #768673)
      The patch 0003-fix-ssl-config.patch extracted from upstream code is
      added to set the default SSL configuration to auto instead of SSLv3.

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Wed, 26 Nov 2014 18:59:26 +0100

ruby-httpclient (2.3.3-3) unstable; urgency=medium

  * fix-port-allocation-in-tests.patch: fix port allocation for servers
    instantiated in test suite, which weirdly enough only fail under sbuild
    (Closes: #747736)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 26 Jun 2014 22:02:27 -0300
