=== debian/control ===
Source: ruby-httpclient
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Ryan Niebur <ryanryan52@gmail.com>,
           Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-http-cookie (>= 1.0),
               ruby-rack
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-httpclient.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-httpclient.git
Homepage: https://github.com/nahi/httpclient
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-httpclient
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-http-cookie (>= 1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: HTTP client library for ruby
 httpclient gives something like the functionality of
 libwww-perl (LWP) in Ruby.
 .
 Features:
    * methods like GET/HEAD/POST/* via HTTP/1.1.
    * HTTPS(SSL), Cookies, proxy, authentication(Digest, NTLM, Basic), etc.
    * asynchronous HTTP request, streaming HTTP request.
    * by contrast with net/http in standard distribution;
          o Cookies support
          o MT-safe
          o streaming POST (POST with File/IO)
          o Digest auth
          o Negotiate/NTLM auth for WWW-Authenticate (requires net/htlm module)
          o NTLM auth for WWW-Authenticate/Proxy-Authenticate (requires
            win32/sspi module)
          o extensible with filter interface
          o you don't have to care HTTP/1.1 persistent connection (httpclient
            cares instead of you).
