## ruby-httpclient 2.8.3

=== debian/changelog ===
ruby-httpclient (2.8.3-1ubuntu1) artful; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - Omit the test_no_sslv3 test, which only fails on Ubuntu.
    - Drop Testsuite: autopkgtest-pkg-ruby from debian/control.
    - Use autodep8 to generate a static debian/tests/control.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 05 Aug 2017 00:22:52 -0500

ruby-httpclient (2.8.3-1) unstable; urgency=medium

  * Team upload

  [ Sruthi Chandran ]
  * New upstream release
  * Refresh patches

  [ Pirate Praveen ]
  * Disable failing test

 -- Pirate Praveen <praveen@debian.org>  Mon, 31 Jul 2017 20:10:48 +0530

ruby-httpclient (2.7.1-1.1ubuntu3) artful; urgency=medium

  * Drop Testsuite: autopkgtest-pkg-ruby from debian/control
  * Use autodep8 to generate a static debian/tests/control
  * Unset proxy in the Test-Command of debian/tests/control
  * This makes autopkgtests pass on Ubuntu CI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Jul 2017 13:26:18 +0100

ruby-httpclient (2.7.1-1.1ubuntu2) artful; urgency=medium

  * Readd previous changelog entries

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 30 Jul 2017 10:31:30 +0200

ruby-httpclient (2.7.1-1.1ubuntu1) artful; urgency=medium

  * Omit the test_no_sslv3 test to fix the FTBFS.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 30 Jul 2017 03:07:46 -0500

ruby-httpclient (2.7.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update 0001-Fix-port-allocation-in-tests.patch and
    0003-Try-to-wait-until-socket-is-free.patch to include missing
    instances of port 0 added in upstream 2.6.0.1-1~exp1 (Closes: #834686)

 -- Paul Gevers <elbrus@debian.org>  Wed, 29 Mar 2017 20:38:15 +0200
