=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-httpclient
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Ryan Niebur <ryanryan52@gmail.com>,
            Gunnar Wolf <gwolf@debian.org>
@@ -10,11 +11,10 @@
                rake,
                ruby-http-cookie (>= 1.0),
                ruby-rack
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-httpclient.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-httpclient.git
 Homepage: https://github.com/nahi/httpclient
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-httpclient
