=== debian/tests/control ===
Test-Command: unset http_proxy; unset https_proxy; unset no_proxy; gem2deb-test-runner --autopkgtest --check-dependencies 2>&1
Depends: @, rake,ruby-http-cookie (>= 1.0),ruby-rack, gem2deb-test-runner
