## ruby-httpclient 2.8.3+git20211122.4658227

=== debian/changelog ===
ruby-httpclient (2.8.3+git20211122.4658227-1) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

  [ Cédric Boutillier ]
  * Improve format in the long description (Closes: #572568)
  * Build-depend on ruby-webrick (Closes: #996294)
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Use gem installation layout
  * Use ${ruby:Depends} to automatically fill (some) dependencies
  * Set myself as an uploader
  * New upstream version 2.8.3+git20211122.4658227
  * Change the way embedded certificates are removed in d/rules
  * Set Rules-Requires-Root to no
  * Do not install files from sample/ in the gem directory
  * Do not install manpage for jsonclient (shipped as an example)
  * d/copyright: add the team name and extend up to 2021

 -- Cédric Boutillier <boutil@debian.org>  Mon, 29 Nov 2021 21:42:29 +0100

ruby-httpclient (2.8.3-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Antonio Terceiro ]
  * Add simple autopkgtest to check a basic SSL connection
  * Add patch to use the system certificate store (Closes: #995448, #911259)
  * debian/rules: remove embedded CA certificate store
  * Add dependency on ca-certificates
  * Depends: drop `| ruby-interpreter`

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 06 Oct 2021 17:55:58 -0300

ruby-httpclient (2.8.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove MIA uploader Ryan Niebur <ryanryan52@gmail.com>.
    (Closes: #856376)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * Add patch to disable tests related to HTTP_PROXY
    and other related issues (proxy, et al) because
    LP builders don't like them! :D
    (Closes: #861456)

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 12 Jun 2021 18:19:45 +0530

ruby-httpclient (2.8.3-2) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Lucas Kanashiro ]
  * Skip ssl tests due the usage of some expired certs
  * Update VCS links to point to salsa
  * debian/watch: use gemwatch.debian.net
  * Declare compliance with Debian Policy 4.3.0
  * Bump debhelper compatibility level to 12

 -- Lucas Kanashiro <lucas.kanashiro@collabora.com>  Wed, 20 Feb 2019 14:52:56 -0300
