=== debian/control ===
Source: ruby-httpclient
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb ( >= 1.6~),
               rake,
               ruby-http-cookie,
               ruby-rack,
               ruby-webrick (>= 1.7~)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-httpclient.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-httpclient
Homepage: https://github.com/nahi/httpclient
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-httpclient
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ca-certificates,
         ruby-http-cookie,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: HTTP client library for ruby
 httpclient gives something like the functionality of
 libwww-perl (LWP) in Ruby.
 .
 Features:
    * methods like GET/HEAD/POST/* via HTTP/1.1.
    * HTTPS(SSL), Cookies, proxy, authentication(Digest, NTLM, Basic), etc.
    * asynchronous HTTP request, streaming HTTP request.
    * by contrast with net/http in standard distribution;
       - Cookies support
       - MT-safe
       - streaming POST (POST with File/IO)
       - Digest auth
       - Negotiate/NTLM auth for WWW-Authenticate (requires net/htlm module)
       - NTLM auth for WWW-Authenticate/Proxy-Authenticate (requires
         win32/sspi module)
       - extensible with filter interface
       - you don't have to care HTTP/1.1 persistent connection (httpclient
         cares instead of you).
