=== debian/tests/control ===
Tests: ssl-smoke-test
Restrictions: needs-internet, allow-stderr
