=== debian/watch ===
version=4
https://gemwatch.debian.net/httpclient .*/httpclient-(.*).tar.gz
