## ruby-httpclient 2.9.0

=== debian/changelog ===
ruby-httpclient (2.9.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Fix typo in description. Thanks Thomas Vincent! (Closes: #1003246)

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 16 Nov 2025 10:41:46 -0600
