=== debian/control ===
--- 
+++ 
@@ -9,17 +9,15 @@
                ruby-http-cookie,
                ruby-rack,
                ruby-webrick (>= 1.7~)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-httpclient.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-httpclient
 Homepage: https://github.com/nahi/httpclient
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-httpclient
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ca-certificates,
          ruby-http-cookie,
          ${misc:Depends},
@@ -38,7 +36,7 @@
        - MT-safe
        - streaming POST (POST with File/IO)
        - Digest auth
-       - Negotiate/NTLM auth for WWW-Authenticate (requires net/htlm module)
+       - Negotiate/NTLM auth for WWW-Authenticate (requires net/ntlm module)
        - NTLM auth for WWW-Authenticate/Proxy-Authenticate (requires
          win32/sspi module)
        - extensible with filter interface
