=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export LC_ALL=C.UTF-8
export LANG=C.UTF-8
export DH_RUBY_GEM_INSTALL_EXCLUDE = sample/*

%:
	dh $@ --buildsystem=ruby --with ruby


override_dh_auto_install:
	dh_auto_install
	find debian/ruby-httpclient/ -name *.pem -exec rm {} +
